@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	/*text-align: center;  this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}
#container { 
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/*	border: 1px solid #000000; */
	text-align: left; /* this overrides the text-align: center on the body element. */
	/*
	border-width: 1px;
	border-style: solid;
	border-color: #333;
	*/
} 
#header { 
	 /*padding: 0 10px 0 20px;  this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height:80px; 
	background-image: url(../../imagens/backend/background.gif);
	background-repeat: repeat;
	background-color: #CCCCCC;
	margin: 0 40px;
} 


.columns {
	clear:both;
}

.leftcolumn {
	float: left; /* since this element is floated, a width must be given */
	width: 400px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	clear: both;
}
.rightcolumn { 
	margin: 0 0 0 450px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the leftcolumn div contains, the column space will remain. You can remove this margin if you want the .rightcolumn div's text to fill the .leftcolumn space when the content in .leftcolumn ends. */
	/*padding: 15px 10px 15px 20px;  remember that padding is the space inside the div box and margin is the space outside the div box */
}
.leftcolumn {
	float: left; /* since this element is floated, a width must be given */
	clear: both;
}



.leftcolumn, .rightcolumn, .singlecolumn {
	padding: 15px 10px 15px 40px;
}

.singlecolumn {
	padding-right:30px;
}


.lang {
	background-color: #CCCCCC;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 350px;
}

.columns h4 {
	font-size:130%;
}



#footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* HEADER */
#section_title_container
{
	margin-top:44px;
}
#section_title {
	background-color:#FFF;
	display:inline;
	padding:8px;
	margin-left:-40px;
	text-transform:uppercase;
}

#header .rightcolumn {
	text-align:right;
	padding:1px;
	margin-right:5px;
	text-transform:uppercase;
}
#header .rightcolumn h4 a {
	color: #BA122B;
	text-decoration: none;
	background-color:#FFFFFF;
}


/* LINKS */

a:link, a:visited, a:hover, a:active {
	color: #000000;
	text-decoration: none;
}
/*
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
*/

/* 	FORMS  */
label {
	display:block;
	font-weight: bold;
	text-transform: lowercase;
	margin-bottom: 6px;
	margin-top: 10px;
	width: auto;
}

div.helper {
	display:block;
	margin-bottom: 6px;
	margin-top: -6px;
	text-transform: lowercase;
	font-style: italic;
	width: 335px;
}

.cleditorMain + div.helper {
	margin-top: 2px;
}

input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/backend/bg_form.gif);
	background-repeat: repeat-y;
	/* padding-left:14px;*/
}

input, textarea, select  {
	display: block;
	width: 335px;
	margin-bottom: 10px;
	/* border: 1px solid #333; */
}
/*
select#professores_options {
	width: 260px;
	display:inline;
}
#adicionar {
	display:inline;
}*/
#adicionar {
	float:right;
	margin-right: 90px;
}
#new_content {
	clear:both;
	margin-bottom:40px;
}

.elemento_adicionado {
	margin-left:20px;
}

#new_content a:link {
	color: #BA122B;
	text-decoration: none;
}

textarea {
	height:120px;
}

input.hidden {
	display:none;
}

input.submit
{
	width: auto;
	background-image:none;
	padding-left:0;
	margin-top:10px;
	clear:both;
}
/*
.radio input {
	width: auto;
	display:inline;
	background-image:none;
	margin:0;
}

.radio {
	display:inline;
	font-weight: normal;
	text-transform: none;
	margin-right: 15px;
}*/

.required {
	background-image: url(../../imagens/backend/form_required.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	margin-left:-20px;
	padding-left:20px;
}

img.separator {
	margin-left: -30px;
}

form br {
	display:none;
}


/* error */
div.message_error, div.message_success {
	text-align:center;
	margin: 10px 40px 10px 40px ;
	padding: 0;
	font-size: 125%;
	border-width: 1px;
	border-style: solid;
}
div.message_error {
	border-color: #BA122B;
}
div.message_success {
	border-color: #333;
}
.error {
	color: #BA122B;
	text-decoration: underline;
	text-transform: lowercase;	
}

p.error, p.message {
	display:inline;
	font-style: italic;
}

#date, #validade {
	width:80px;
	display: inline;
}

/* inicio
table {
	width:100%;
} */


ul.index, ul.index li {
	margin-left:0;
	padding-left:0;
}
ul.index{
	margin-top:-15px;
	padding-top:0;	
}

ul.index li {
	margin-top:-6px;
}



a:hover, a:active {
	color: #FFFFFF;
	background-color:#BA122B;

}
